kdrill for Debian
----------------------


NOTE #1:

The dictionaries for KDrill (and many other things) can be change as an
XResource. The debian default is

KDrill*kdictfile: /usr/share/edict/kanjidic
KDrill*edictfile: /usr/share/edict/edict

  (The "upstream" default is in /usr/local/lib)

Please also note, that very very old debian packages of kdrill, had the
kanjidic file elsewhere. If you are upgrading from one of those ancient
versions, you as a user may want to set your kdrill preferences to the right
place, by running the following one time:

    kdrill -kdictfile /usr/share/edict/kanjidic

NOTE #2: due to debian licensing policy, the kanjidic that ships with
debian is MISSING 'SKIP' information. Therefore, you will not be
able to use SKIP search, unless you update the debian kanjidic
with the original one from your local monash mirror site.
See http://www.bolthole.com/kdrill/ to find mirror sites


 -- Philip Brown <pbrown@debian.org>, Sun,  9 Jan 2005 09:40:29 -0700
